a.search-page-params {
	border-bottom: 1px dashed blue;
	text-decoration: none;
}
div.search-page-params {
	margin-top: 6px;
}
.search-item-rate {font-size: 11px;}

.searc-result-item-title {
	font-size: 18px;
	display: inline-block;
	margin-bottom: 32px;
}
.searc-result-item-title:hover {
	color: #0093dd;
}
small {
	color: #767676;
}